Yahoo! JAPAN

インフォメーション

ここから本文です

iOS10以下でのGYAO!アプリ利用不可のお知らせ

お知らせ

いつもGYAO!をご利用いただき、ありがとうございます。

2月12日(水)以降、iOS10以下のiPhone、iPadにインストールされたGYAO!アプリがご利用できなくなります。ご利用の端末のOSがiOS11未満の場合は、OSをアップデートしたうえでGYAO!アプリをご利用ください。

また、Safari等のブラウザでのご利用は一部映像を除いて、通常通り視聴いただくことができます。

お客様にはご不便をおかけいたしますが、あらかじめご了承いただきますようお願いいたします。

記事一覧

カテゴリ

本文はここまでです このページの先頭へ